@charset 'utf-8';

/* SWAT: SKY's Web & Apps Team / 18 Oct 2016
------------------------------------------------------------*/

*, html, body { margin: 0; padding: 0; }

body {
    background: #fdfdfd;
    color: #333;
	font-family: 'GraphikSkyRegular', Arial, sans-serif;
    font-size: 14px;
	overflow-x: hidden;
	position: relative;
}

.hide { display: none; }

.clear { clear: both; *zoom: 1; }
	.clear:before, .clear:after { content: " "; display: table; }
	.clear:after { clear: both; }

strong, .bold { font-weight: 600; }

/* Resizers
------------------------------------------------------------*/

@media (min-width: 992px) {
    .container, .navbar .container {
        width: 960px;
    }
}
@media (min-width: 1200px) {
    .container, .navbar .container {
        width: 1180px;
    }
}
@media (min-width: 1400px) {
    .container, .navbar .container {
        width: 1280px;
    }
}
@media (min-width: 1600px) {
    .container, .navbar .container {
        width: 1480px;
    }
}
@media (min-width: 1800px) {
    .container, .navbar .container {
        width: 1680px;
    }
}

/* Images
------------------------------------------------------------*/

img {
    border: 0;
    height: auto;
    max-width: 100%;
    opacity: 0.99;
    vertical-align: top;
}
    img:hover { opacity: 1; }
	
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}

.img-border { border: 7px solid #fff; }

.svgPhone { float: right; height: 15%; width: 15%; margin: 0 0 0 1.5rem; }
.svgTablet { float: right; height: 30%; width: 30%; margin: 0 0 0 1.5rem; }

.svgBG {
	background-color: transparent;
	background-image: url('../images/iphone.svg');
	background-size: 75px 154px;
	background-repeat: repeat;
	background-position: 0% 0%;
}

.imageRow { margin-bottom: 30px; }

img.hasBorder { background-color: #111; border: 1px solid #eee; padding: 5px; }
img.medium-pull-right { float: right; margin: 0 0 1rem 1rem; max-width: 50%; }
img.small-pull-right { float: right; margin: 0 0 1rem 1rem; max-width: 30%; }

/* Links
------------------------------------------------------------*/

a { text-decoration: none; }
	a:link, a:visited { color: #00a7ea; outline: 0; }
	a:hover, a:active, a.active, a:focus { color: #00b2fa; text-decoration: none; }

a.block { display: block; }
a.pointer:after { content: '\25B8 '; margin-left: 3px; }

/* Embedded Fonts
------------------------------------------------------------*/

@font-face {
    font-family: Euclidsky-Bold;
    src: url('../fonts/euclidsky-bold-webfont.eot');
    src: url('../fonts/euclidsky-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/euclidsky-bold-webfont.woff2') format('woff2'), url('../fonts/euclidsky-bold-webfont.woff') format('woff'), url('../fonts/euclidsky-bold-webfont.ttf') format('truetype'), url('../fonts/euclidsky-bold-webfont.svg#euclid_skybold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: GraphikSkyRegular;
    src: url('../fonts/Graphik-SKY-Regular.eot');
    src: url('../fonts/Graphik-SKY-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Graphik-SKY-Regular.woff') format('woff'), url('../fonts/Graphik-SKY-Regular.ttf') format('truetype'), url('../fonts/Graphik-SKY-Regular.svg#GraphikSkyRegular') format('svg');
    font-weight: 300;
    font-style: normal;
}

/* Colours
------------------------------------------------------------*/

.allblack { color: #000 !important; }
.greysanatomy { color: #f2f2f2 !important; }
.snowwhite { color: #fff !important; }

.pinkpanther { color: #e82e7d !important; }
.coolrunnings { color: #00babe !important; }
.nypdblue { color: #00a7ea !important; }
.colorpurple { color: #a05aaa !important; }
.greenmile { color: #b5d334 !important; }
.clockworkorange { color: #fdb525 !important; }
.crimsonrivers { color: #d91838 !important; }

.grey { color: #aaa !important; }
.darkgrey { color: #777 !important; }
.lightgrey { color: #ccc !important; }

/* Sections
------------------------------------------------------------*/

section { background-color: #fff; clear: both; margin: 0; padding: 0; }
	section.marginBot { margin-bottom: 5rem; }
	section.container-fluid { padding: 5rem 0; }
	
	#nav-wrapper + section { padding-top: 8rem; padding-bottom: 8rem; }
	
/* Opening Section */

.logo, .ampersand { font-family: Baskerville, 'Baskerville Old Face', 'Libre Baskerville', 'Goudy Old Style', Palatino, 'Book Antiqua', serif; }
	.logo { border-bottom: 1px solid #fff; font-style: 600; font-weight: 600; letter-spacing: -0.1rem; padding: 0 2rem; }
	.ampersand { font-style: italic; font-size: 99%; font-weight: 300; }
	.bg h1, .bg p { color: #fff; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); }

/* Banded Sections */

.darkBG { background-color: #1b1b1b; }
	.darkBG h2, .darkBG h3, .darkBG h4, .darkBG p, .darkBG li { color: #fff; }
.greyBG { background-color: #eaeaea; }
.lightgreyBG { background-color: #f9f9f9; }
.whiteBG { background-color: #fff; }
.transparentBG { background-color: transparent; }

/* The Down Arrow */

.arrow {
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #1b1b1b;
	margin-top: -5rem;
	float: right;
}
	.arrow-dark { border-top: 15px solid #1b1b1b; }
	.arrow-grey { border-top: 15px solid #f9f9f9; }
	.arrow-white { border-top: 15px solid #fff; }

/* Offset for Fixed Header */
		
.offset:before { 
	display: block; 
	content: " "; 
	height: 140px;		/* Height of your fixed element */
	margin-top: -140px; /* Negative margin of your fixed element */  	
	visibility: hidden;
}

.target {
	padding-top: 75px;
	margin-top: -75px;
}

/* Header Links
------------------------------------------------------------*/

#headerLinks { background-color: #282828; }

	#headerLinks ul { margin: 0; }
		#headerLinks ul li {
			font-family: "EuclidSKY-Bold", Arial, sans-serif;
			font-size: 11px;
			font-weight: 400;
			line-height: 1;
			padding: 10px 0;
			text-transform: uppercase;
		}

			#headerLinks ul li a {
				padding: 15px 7px;
				text-decoration: none;
			}

			#headerLinks ul li:last-child a { padding-right: 0; }

				#headerLinks ul li a:link { color: #a9a9a9; }
				#headerLinks ul li a:visited { color: #a9a9a9; }
				#headerLinks ul li a:hover { color: #fff; }
				#headerLinks ul li a:active { color: #a9a9a9; }
			
				#headerLinks ul li.active a:link,
				#headerLinks ul li.active a:visited,
				#headerLinks ul li.active a:hover,
				#headerLinks ul li.active a:active { color: #fff; }

				@media (min-width: 1024px) {
					#headerLinks ul li {
						font-size: 12px;
					}
				}

/* Navigation
------------------------------------------------------------*/

.navbar {
	background-image: linear-gradient(to bottom, #fff 0px, #fff 100%);
	background-repeat: repeat-x;
	border: 0;
	box-shadow: 0px 1px 10px rgba(0, 0, 0, 0);
	border-radius: 0;
	box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.04), 0 4px 5px 0 rgba(0, 0, 0, 0.01), 0 1px 10px 0 rgba(0, 0, 0, 0.01);
}

.navbar-default {
     background-color: #000;
     border: 0;
}

.navbar-default .navbar-brand {
    color: #111;
    font-family: 'Euclidsky-Bold', Arial, sans-serif;
	text-align: left;
    text-transform: uppercase;
}
	.navbar-brand .logo { font-size: 22px; letter-spacing: -0.2rem; padding: 0 1rem; transition: font-size 0.33s ease; }
	.navbar-brand img { height: 90%; max-width: 90%; transition: max-width 0.33s ease; }

.navbar-default .navbar-nav > li {
	font-family: 'EuclidSKY-Bold', Arial, sans-serif;
	font-weight: 400;
}

.caret { bottom: 3px; position: relative; }
	
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus ,
.navbar-default .navbar-nav > li > a {
     color: #222;
	 font-size: 1.4rem;
	 letter-spacing: -0.01rem;
	 text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
     color: #00a7ea;
     background-color: #fefefe;
}

.navbar-default .navbar-toggle {
	background-color: #f5f5f5;
    border-color: transparent;
}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
	    background-color: #f1f1f1;
	}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #111;
}

.navbar-default .navbar-collapse {
	border-color: transparent;
	box-shadow: none;
}

/* Dropdowns */

.dropdown-menu {
	background-color: #fcfcfc;
	border-color: #fcfcfc;
	border-top: 0;
}

.dropdown-menu > li { font-family: 'GraphikSkyRegular', Arial, sans-serif; font-size: 14px; }
	.dropdown-menu > li > a { font-size: 1.25rem; }

	.dropdown-menu > li > a:focus,
	.dropdown-menu > li > a:hover {
		background-color: rgba(255,255,255,0.25);
		background-image: none;
		color: #111;
	}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .open > a {
	background-image: linear-gradient(to bottom, #f1f1f1 0px, #f1f1f1 100%);
	background-repeat: repeat-x;
	box-shadow: none;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus { background-color: transparent; color: #111; }
.navbar-default .navbar-nav > .open > a:hover { background-color: transparent; color: #00a7ea; }

.navbar-default .navbar-nav .open .dropdown-menu > li > a { color: #111; }
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { background-color: rgba(255,255,255,0.1); color: #00a7ea; }

/* The Fixed Nav */

#nav.affix { position: fixed; top: 0; width: 100%; z-index: 20; }
#nav.navbar.affix {
	background-image: linear-gradient(to bottom, #fff 0px, #fff 100%);
	background-repeat: repeat-x;
	border-bottom: 1px solid #eee;
	box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.04), 0 4px 5px 0 rgba(0, 0, 0, 0.04), 0 1px 10px 0 rgba(0, 0, 0, 0.04);
	opacity: 0.985;
}

	#nav.affix-top { z-index: 10; }
	
	.navbar.affix .navbar-brand .logo { font-size: 18px; padding: 0 1rem; }
	.navbar.affix .navbar-brand img { max-width: 80%; }
	
	.navbar.affix .brand {}
		.navbar.affix .brand img { height: auto; max-width: 35px; }
	.navbar.affix .nav > li > a { padding: 15px; }
		.navbar.affix .nav > li > a, .navbar.affix .nav > li > a:focus { color: #222; }
		.navbar.affix .nav > li > a:hover { color: #00a7ea; }
				
/* Cycle Slides
   http://jquery.malsup.com/cycle2/
------------------------------------------------------------*/
	
span.paging { color: #bbb; font-size: 50%; }
.extraPadding { padding-bottom: 45px; }

.cycle-nav { float: right; position: relative; margin: 1rem 0 2rem 0; }

.cycle-nav a {
	color: #e1e1e1;
	font-size: 2rem;
	padding: 0;
	-webkit-transition: color 0.75s ease;
	-moz-transition: color 0.75s ease;
	-o-transition: color 0.75s ease;
	-ms-transition: color 0.75s ease;
	transition: color 0.75s ease;
	}
	.cycle-nav a:hover { color: #00a7ea; }
	.cycle-prev { margin-right: 5px; }
	.cycle-next {}

.cycle-slideshow {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	z-index: 19;
}
.cycle-slideshow { margin: auto; padding: 0; }
	.cycle-slideshow > a {}
		.cycle-slideshow > a > img { display: block; }

.cycle-slideshow > .cycleSlide { margin-left: 0; margin-right: 0; width: 100%; }
	.cycle-slideshow > .cycleSlide div {}
	.cycle-slideshow > .cycleSlide img {}
		.cycle-slideshow p {}

	.appStores { margin: 2rem 0; }
		.appStores a { display: inline-block; }
		.appStores img { height: auto; max-width: 135px; margin-right: 1.5rem; }
		
.browser { background: transparent; box-shadow: 0 0 0 rgba(0, 0, 0, 0.15); }
.more { font-weight: 600; margin-top: 2rem; }

/* Carousels
------------------------------------------------------------*/
		
.carousel-control { display: none; opacity: 0.05; }
/*.carousel-inner { box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.15); }*/
.carousel-inner { box-shadow: none; }

.carousel-control.left, .carousel-control.right { background-image: none; }
	a.carousel-control:link, a.carousel-control:visited { color: #111; }
	a.carousel-control:focus, a.carousel-control:hover { opacity: 0.1; }

	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-next, .carousel-control .icon-prev { font-size: 20px; }

	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev { margin-left: -20px; }
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next { margin-right: -20px; }

.carousel-indicators { bottom: -20px; }
	.carousel-indicators li { background-color: rgba(0, 0, 0, 0.075); border: 0; }
	.carousel-indicators .active { background-color: #ccc; height: 12px; width: 12px; }

/* Typography
------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    color: #111;
    font-family: 'Euclidsky-Bold', Arial, sans-serif;
    text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 { letter-spacing: -1px; }

h1 { margin: 2rem 0; }
	
h2, h3 { margin: 1.5rem 0; }
h4, h5, h6 { margin: 1.5rem 0; }

h1 { font-size: 48px; }
	h1 span.handwriting { display: inline-block; font-size: 60px; margin-top: 2rem; }
	
h2 { font-size: 40px; }
	
	h2.primetv:before {
	    content: "";
	    display: inline-block;
		background: transparent url("../images/projects/prime/primetvlogo.png") 100% 100% no-repeat;
		background-size: 40px 40px;
	    width: 40px;
	    height: 40px;
		margin-right: 1rem;
	}
	h2.neontv:before {
	    content: "";
	    display: inline-block;
		background: transparent url("../images/projects/neon/neonLoading.gif") 100% 100% no-repeat;
		background-size: 28px 28px;
	    width: 28px;
	    height: 28px;
		margin-right: 1rem;
	}
	h2.rio:before {
	    content: "";
	    display: inline-block;
		background: transparent url("../images/projects/rio/rioLogo.png") 100% 100% no-repeat;
		background-size: 28px 28px;
	    width: 28px;
	    height: 28px;
		margin-right: 1rem;
	}
	h2.sky:before {
	    content: "";
	    display: inline-block;
		background: transparent url("../images/skyblack.png") 100% 50% no-repeat;
		background-size: 50px 25px;
	    width: 50px;
	    height: 25px;
		margin-right: 1rem;
	}
	h2.skygo:before {
	    content: "";
	    display: inline-block;
		background: transparent url("../images/projects/skygo/skygoblack.png") 100% 50% no-repeat;
		background-size: 28px 28px;
	    width: 28px;
	    height: 28px;
		margin-right: 1rem;
	}
	h2.highlights:before {
	    content: "";
	    display: inline-block;
		background: transparent url("../images/projects/skysport/highlights.png") 100% 50% no-repeat;
		background-size: 29px 29px;
	    width: 29px;
	    height: 29px;
		margin-right: 1rem;
	}
	
h3 { font-size: 24px; }	
h4 { font-size: 18px; }
h4.handwriting { font-size: 40px; }
	h4 + h5 { margin: 0; }
h5 { font-size: 16px; }

blockquote {
    border-left: 0px solid #eee;
	color: #6a6a6a;
    font-size: 1.2rem;
	font-style: italic;
    margin: 0;
    padding: 0;
}

p { font-weight: 300; margin: 1rem 0; }
	.euclid { font-family: 'Euclidsky-Bold', Cabin, Arial, sans-serif; text-transform: uppercase; }
	.intro { font-size: 22px; }
	.note { font-style: italic; }
	.tags { clear: both; color: #bbb; }
	
	.dot { font-size: 3rem; font-style: normal; line-height: 1; margin: 0; }
	
	.separator { margin-bottom: 2rem; }
	
.caption { color: #555; font-size: 1.3rem; font-style: italic; }
	.caption-left { text-align: left; }
	.caption-right { text-align: right; }

/*	Team Players
	horizontal/vertical/blur/spread/color
*/
.darkBG p.teamPlayer { background: #252525; border-radius: 1rem; box-shadow: -15px 30px 15px -30px rgba(0, 0, 0, 0.33); color: #eee; margin: 15px 0; padding: 3rem; transition: background 0.2s ease; }
	.darkBG p.teamPlayer:hover { background: #282828; }
		.darkBG p.teamPlayer strong { color: #fff; }

/* Work With Us */			
.workWithUs { text-align: center; }
	.workWithUs h3 { margin-top: 3rem; }
	.workWithUs h4 { color: #999; }
	
	.workWithUs .monkey { font-size: 150%; }
	.workWithUs .nomonkeys { color: #777; font-size: 65%; text-transform: uppercase; }

ul, ol { margin: 1rem 0; padding: 0 0 0 15px; }
	ul.list li, ol.list li { margin: 1rem 0; }
			
ul.nobullets { list-style-type: none; }
	ul.nobullets li { margin: 1rem 0; }
	ul.bullets li { margin: 1rem 0; }
		ul.bullets li strong { font-size: 1.4rem; }
		.list-inline > li { padding-right: 15px; }
		
ul.nested { list-style-type: none; margin: 1rem 0; padding: 0; }
	ul.nested li { font-family: 'Euclidsky-Bold', Cabin, Arial, sans-serif; font-size: 16px; text-transform: uppercase; }
		ul.nested li ul { list-style-type: none; margin: 1rem 0; padding: 0; }
			ul.nested li ul li { font-family: 'GraphikSkyRegular', Arial, sans-serif; font-size: 14px; text-transform: none; }
				ul.nested.pinkpanther li ul li { color: #333; }
		
.projectList { font-family: 'Euclidsky-Bold', Cabin, Arial, sans-serif; text-transform: uppercase; list-style-type: none; margin: 1rem 0; padding: 0; }
	.projectList li { color: #555; font-size: 2.4rem; line-height: 1; }
	.projectList li:before { content: "\25B8\0000a0"; font-weight: 300; }
		.projectList li a { display: inline-block; font-weight: 600; }
			.projectList li a:link, .projectList li a:visited { color: #00a7ea; }
			.projectList li a:hover, .projectList li a:active, .projectList li a:focus { color: #e82e7d; }
			
			@media (max-width: 800px) {
				.projectList li { font-size: 2rem; }
			}
		
.zero { margin: 0; }
.zerotop { margin-top: 0; }
.zerobot { margin-bottom: 0; }
	
.hasBorders {
	background: #f7f7f7;
	/*border-top: 2px solid #111;
	border-bottom: 2px solid #111;*/
	border-radius: 2rem;
	margin-top: 3rem;
	padding: 2rem;
}

/* The Intro Section
------------------------------------------------------------*/

.bg { background: #fafafa url("../images/backgrounds/martian.jpg") no-repeat 40% 50%; background-size: cover; }
	@media (max-width: 800px) {
		.bg { background-position: 33% 100%; }
	}

#hello {
	background-color: #111;
	/*fill: #b5d334;
	background-image: url('static/images/iphone.svg');
	background-position: 50% 50%;
	background-size: 210px 430px;
	width: 100%;
	height: 100%;*/
}
	/*#hello a { color: #f9f9f9; }
		#hello a:hover { color: #111; }*/

/* SKY Logo */
.helloSky { width: 125px; height: auto; margin-bottom: 2rem; }
	
/* The Big Quote */
.quote h1 {
	color: #fff;
	font-family: 'EuclidSKY-Bold', Arial, sans-serif;
	font-size: 70px;
	font-weight: 900;
	letter-spacing: -2px;
	line-height: 1;
	margin: 3rem 0 5rem 0;
	text-transform: uppercase;
}
	.quote h1 a { opacity: 0.5; font-size: 12px; letter-spacing: 0; transition: opacity 0.33s ease; }
		.quote h1 a:hover { color: #fff; cursor: pointer; opacity: 1; }
	
	.quote h1 span { opacity: 0.75; font-size: 13px; letter-spacing: 0; transition: opacity 0.33s ease; }
		.quote h1 span:hover { color: #fff; cursor: default; opacity: 1; }
		.quote h1 span:after { content: '\0000a0'; } /* Wink \01F609 */
	
		@media (max-width: 1440px) {
		    .quote h1 { font-size: 60px; }
		}
		@media (min-width: 1024px) and (max-width: 1439px) {
		    .quote h1 span { display: block; margin-top: 2rem; }
		}
		@media (max-width: 480px) {
		    .quote h1 { font-size: 50px; }
		}
		@media (max-width: 320px) {
			.helloSky { width: 100px; margin-bottom: 1rem; }
		    .quote h1 { font-size: 38px; }
				.quote h1 span { display: block; margin-top: 1.5rem; }
		}
		
#hello p { color: #fff; font-size: 15px; font-weight: 300; line-height: 1.4; margin: 2rem 0; }
	#hello p.intro { font-size: 28px; font-weight: 300; }
	
	@media (max-width: 480px) {
		#hello p.intro { line-height: 1.2; }
	}
	
	p.imageCredit { color: rgba(255,255,255,0.33) !important; font-size: 1rem !important; text-align: right; }
		p.imageCredit a { color: rgba(255,255,255,0.35) !important; }
			p.imageCredit a:hover { color: rgba(255,255,255,0.5) !important; }

	ul.quickLinks { color: #fff; list-style-type: none; margin: 0; padding: 0; text-transform: uppercase; }
		ul.quickLinks li { font-family: 'EuclidSKY-Bold', Arial, sans-serif; font-size: 13px; font-weight: 600; line-height: 1.2; }
		ul.quickLinks li a { color: #fff; }
		ul.quickLinks li a:hover { color: #111; }
		
		ul.quickLinks li ul { margin: 1rem 0; padding: 0; }
			ul.quickLinks li ul li { font-family: 'GraphikSkyRegular', Arial, sans-serif; font-weight: 300; list-style-type: none; border-bottom: 1px solid #fff; }
				ul.quickLinks li ul li a { background-color: transparent; display: block; padding: 5px; }
					ul.quickLinks li ul li a:before { content: "\f0da\0000a0"; font-family: FontAwesome; font-weight: 300; }

.rotated { transform: rotate(0deg); }

.pointDown a { color: #fafafa; font-size: 24px; }
	.pointDown a:hover { color: #fdb525; }
	
/* For Neon TV's Product Page
------------------------------------------------------------*/
	
.endersgame {
	background: #fafafa url("../images/backgrounds/endersgame.jpg") no-repeat 50% 0%;
	background-size: cover;
	padding-top: 8rem;
}
	.neonHeading { display: inline-block; margin: 1rem 0; }
		.neonHeading img {
			box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.5);
			float: right;
			height: 50px;
			width: 50px;
		}
		.neonHeading h1 {
		background-color: #46088f;
		/* background: #46088f url("../images/projects/neon/neonLoading.gif") 99% 0% no-repeat;
		background-size: 30px 30px;
		horizontal/vertical/blur/spread/color */
		box-shadow: 3px 3px 0px 3px rgba(0,0,0,0.5);
		color: #e82389;
		line-height: 1;
		margin: 1rem 0;
		padding: 1rem 6rem 1rem 1rem;
		white-space: nowrap;
	}	
		@media (max-width: 480px) {
			.neonHeading h1 { white-space: normal; }
		}
	
	/* X/Y/blur/color */
	.endersgame h2, .endersgame h3, .endersgame p { color: #fff; text-shadow: 1px 1px 1px #333; }
	.endersgame ul.quickLinks li a:hover { color: #e82389; }
	.endersgame p.imageCredit { margin-top: 3rem; text-align: left; }

	/* Objectives */
	.objective { display: inline-block; margin: 0; padding: 0; }
		.objective h4 { background-color: #46088f; box-shadow: 1px 1px 0px 1px rgba(0,0,0,0.5); color: #e82389; margin: 0 0 1rem 0; padding: 1rem 5rem 1rem 1rem; }
		.objective span { color: #fff; display: block; font-family: 'GraphikSkyRegular', Arial, sans-serif; font-size: 14px; letter-spacing: 0; text-transform: none; }

.wordCircle {
	background-color: #e82e7d; /*pinkpanther*/
    border-radius: 50%;
	/* horizontal/vertical/blur/spread/color */
	box-shadow: -1px 1px 5px 0px rgba(255,255,255,0.03);
    color: #fff;
    font-size: 34%;
	margin: 0;
    padding: 1.2rem 1rem;
	position: relative;
    text-align: center;
	bottom: 30px;
	left: -15px;
}

.bizcard {
	background: #fff url("../images/projects/neon/neonLoading.gif") 90% 0% no-repeat;
	background-size: 30px 30px;
	border: 1px solid #eee;
	border-radius: 1.5rem;
	box-shadow: -15px 30px 15px -30px rgba(0, 0, 0, 0.22);
	margin: 1.5rem 0;
	max-width: 375px;
	padding: 2rem 3rem;
	text-align: left;
}
	.bizcard p { color: #111; }
	
/* Accordions
------------------------------------------------------------*/

.accordion { margin: 0 0 2rem 0; }
	.accordion-group {}
	.accordion-heading .accordion-toggle {}
	/*.accordion-heading p:before { color: #00a7ea; content: '+ '; }*/
	
	.accordion h4 { margin: 1rem 0; padding: 0; }
		.accordion h4 a { color: #111; }
	.accordion-heading h4:before { content: '\00B7\0000a0'; }
		.accordion-inner {}
			.accordion-inner p { margin: 0; }
	.accordion ul, .accordion ol { margin: 1rem; }

/* Tables
------------------------------------------------------------*/
		
.table-responsive { margin: 1rem 0; overflow-y: auto; }

	.table {
		border: 0 solid #ddd;
		/* horizontal/vertical/blur/spread/color */
		box-shadow: 1px 0 0 1px #eee;
		margin-bottom: 1rem;
	}
		.table-striped tbody > tr:nth-child(even) > td { background-color: #fbfbfb; }
		.table-striped tbody > tr:nth-child(odd) > td { background-color: #fdfdfd; }
		.table > tbody > tr > th { background-color: #fff; border-top: 0; }
		
		.table th, .table td { font-weight: 300; }
        .table > tbody > tr > td,
        .table > tbody > tr > th,
        .table > tfoot > tr > td,
        .table > tfoot > tr > th,
        .table > thead > tr > td,
        .table > thead > tr > th { padding: 1rem; }
	
		.table th {
			color: #222;
		    font-family: 'Euclidsky-Bold', Arial, sans-serif;
			font-size: 2rem;
		    font-weight: 600;
			text-transform: uppercase;
			vertical-align: bottom !important;
		}

/* Buttons
------------------------------------------------------------*/

.btn {
    background-color: #eee;
    border-color: #eee;
    border-radius: 8px;
    color: #333;
    font-family: 'Euclidsky-Bold', Cabin, Arial, sans-serif;
    font-weight: 600;
    padding: 0.5em 1.5em;
	text-transform: uppercase;
}

.btn:focus, .btn:hover {
    background-color: #fff;
    border-color: #fff;
	color: #111;
}

/* Button Default */

.btn-default {
	background-image: none;
	background-color: #222;
    border-color: #222;
	color: #eee;
}
.btn-default:focus, .btn-default:hover {
	background-image: none;
	background-color: #333;
	border-color: #333;
	color: #fff;
}
.btn-default.active, .btn-default:active {
    background-color: #333;
    border-color: #333;
	color: #fff;
}

.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default.focus:active,
.btn-default:active:focus,
.btn-default:active:hover {
	background-color: #00babe;
    background-image: linear-gradient(to bottom, #03d9de 0px, #00babe 100%);
    background-repeat: repeat-x;
	border-color: #00babe;
	box-shadow: none;
	color: #fff;
}

a.btn-default, a.btn-primary { font-weight: 600; }
a.btn-default:link, a.btn-default:visited { color: #fff; }
a.btn-primary:link, a.btn-primary:visited { color: #fff; }

/* Button Primary */

.btn-primary {
	background-color: #00babe;
    background-image: linear-gradient(to bottom, #03d9de 0px, #00babe 100%);
    background-repeat: repeat-x;
    border-color: #00babe;
	color: #fafafa;
}

.btn-primary:focus, .btn-primary:hover {
	background-color: #03d9de;
	background-image: linear-gradient(to bottom, #03dee3 0px, #00babe 100%);
	background-position: 0% 0%;
	border-color: #00c3c7;
	color: #fff;
}

.btn-primary.active, .btn-primary:active,
.btn-primary.active.focus, .btn-primary.active:focus,
.btn-primary.active:hover, .btn-primary.focus:active,
.btn-primary:active:focus, .btn-primary:active:hover {
    background-color: #03d9de;
    background-image: linear-gradient(to bottom, #03dee3 0px, #00babe 100%);
    background-repeat: repeat-x;
    border-color: #00c3c7;
	box-shadow: none;
	color: #fff;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary.active[disabled], .btn-primary.focus[disabled], .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #00babe;
    background-image: none;
	border-color: #00babe;
}

.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning {
    box-shadow: none;
    text-shadow: none;
}

a.btn-link:focus,
a.btn-link:hover {
	color: #c770d4;
	text-decoration: none;
}

.slimButton { font-size: 14px; line-height: 1.1; padding: 1.1rem 2rem; }
	.slimButton .fa { margin-right: 5px; }

/* VIDEO
http://getbootstrap.com/components/#responsive-embed
------------------------------------------------------------*/

.videoContainer { margin-bottom: 1rem; }
video { height: auto; width: 100%; margin-top: 2rem; }

/*video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(polina.jpg) no-repeat;
    background-size: cover; 
}*/

/* Horizontal rules
------------------------------------------------------------*/

hr {
    border: 0;
    display: block;
    height: 1px;
    margin: 2rem 0;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
}

/* Selections
------------------------------------------------------------*/

::selection {
    color: #fff;
    text-shadow: none;
    background: #111;
	background: rgba(0,0,0,0.9);
}

::-moz-selection {
    color: #fff;
    text-shadow: none;
    background: #111;
	background: rgba(0,0,0,0.9);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

/* Contact Us
------------------------------------------------------------*/

.vcard { margin-bottom: 2rem; }

.yo {
	color: #222;
	font-family: 'Molle', cursive;
	font-size: 0px;
	font-style: italic;
	font-weight: 600;
	transform: rotate(-2deg);
	transition: font-size 0.25s ease-out 0.25s;
}
	.bubble:hover + .yo { font-size: 24px; }
	
/* The Speech Bubble #04b6fe/#00a7ea */

.bubble {
	background: #00a7ea;
	/*background: #00a7ea url("../images/skywhite.png") 50% 0% no-repeat;*/
	background-size: 50px 25px;
    border-radius: 1.5rem;
	box-shadow: -15px 30px 15px -30px rgba(0, 0, 0, 0.1);
    color: #fff;
    margin: 0;
    padding: 3rem 3rem 3rem 3rem;
    position: relative;
	max-width: 285px;
}
	/*.bubble::after {
	    border-color: #00a7ea transparent;
	    border-style: solid;
	    border-width: 8px 8px 0;
	    bottom: -8px;
	    content: "";
	    display: block;
	    left: 3rem;
	    position: absolute;
	    width: 0;
	}*/
	
	.bubble h4 { color: #fff; margin: 0; padding: 0; }
		.bubble h4 span { color: #111; font-size: 16px; }
	.bubble p { color: #fff; margin: 1rem 0 0 0; }
		.bubble p.callme { color: #eee; font-size: 9px; margin: 0 0 0.5rem 0; padding: 0; text-transform: uppercase; }
	.bubble a:link, .speech-bubble a:visited { color: #fafafa; outline: 0; }
	.bubble a:hover, .speech-bubble a:active, .speech-bubble a:focus { color: #111; text-decoration: none; }
	
	@media (max-width: 600px) {
		.bubble { margin-bottom: 2rem; }
	}

/* Footer
------------------------------------------------------------*/

footer {
	background-color: #f8f7f7;
	/*background-image: linear-gradient(to bottom, #f2f2f2 0px, #fff 100%);
	background-repeat: repeat-x;*/
	border-top: 1px solid #f8f7f7;
	margin-top: 0;
    padding: 30px 15px 90px 15px;
}

footer img.skyLogo {
	width: 5%;
	height: auto;
	margin-bottom: 2rem;
}
	@media (min-width: 768px) {
	    footer img.skyLogo {
	        width: 50%;
	    }
	}

footer p { color: #888; font-size: 14px; }

footer ul { list-style-type: none; margin: 0; padding: 0; }
	footer ul li {}
		footer ul li a { text-decoration: none; }
			footer ul li a:link { color: #777; }
			footer ul li a:visited { color: #777; }
			footer ul li a:hover { color: #111; }
			footer ul li a:active { color: #777; }

			footer ul li.active a:link,
			footer ul li.active a:visited,
			footer ul li.active a:hover,
			footer ul li.active a:active { color: #111; }

.socialButtons { float: right; font-size: 1.4rem; margin-bottom: 10px; }
	.socialButtons .fa-twitter { color: #00aced; }
	.socialButtons .fa-facebook { color: #3b5998; }
	.socialButtons .fa-youtube { color: #c4302b; }
	.socialButtons .fa-instagram { color: #517fa4; }

.copyright { color: #bbb; margin-top: 1rem; }
	.copyright a { text-decoration: none; }
		.copyright a:link { color: #bbb; }
		.copyright a:visited { color: #bbb; }
		.copyright a:hover { color: #888; }
		.copyright a:active { color: #bbb; }

#triangleUp {
    border-bottom: 14px solid #fff;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    display: block;
    position: relative;
}

/* Back to Top Arrow */

#totop { display: none; position: fixed; bottom: 30px; right: 30px; text-align: center; z-index: 100; }
	#totop a { background: transparent; color: #333; padding: 15px 0; text-transform: uppercase; }
		#totop a .fa { font-size: 1.4rem; }
		#totop a span { font-size: 1rem; }
		
		@media (max-width: 768px) {
			#totop { bottom: 30px; }
		}
		
		
/* STYLE GUIDE
------------------------------------------------------------*/
		
section.styleGuide {
	background: #fafafa;
	/*background: #fafafa url("../images/wip.png") no-repeat 75% 0.5%;*/
}

.styleGuide .wip { float: right; }

	.styleGuide .row { margin: 0 0 5rem 0; }		
		.styleGuide .row::after {
			border-bottom: 10px solid #111;
			display: block;
			padding: 3.75rem 0;
			width: 7.5rem;
		}
			.styleGuide .row:last-child::after {
				border-bottom: 0;
				padding-bottom: 0;
			}

.styleGuide ul.quickLinks { color: #111; }
	.styleGuide ul.quickLinks li a { color: #111; }
	.styleGuide ul.quickLinks li a:hover { color: #00a7ea; }
		.styleGuide ul.quickLinks li ul li { border-bottom: 1px solid #111; }
		
.offsetAnchor:before { 
	display: block; 
	content: " "; 
	margin-top: -100px; 
	height: 100px; 
	visibility: hidden; 
}
						
.styleGuide h1 { font-size: 11rem; letter-spacing: -0.075rem; line-height: 1; }
.styleGuide h2 { font-size: 2.4rem; }
.styleGuide h3 { font-size: 2rem; }
.styleGuide p.intro { letter-spacing: -0.05rem; }
.styleGuide p.intro + p { margin-top: 1.75rem; }

.styleGuide p.sep { border-top: 1px solid #111; margin: 2rem 0; max-width: 2rem; }

.colourBlocks {
	list-style-type: none;
	margin: 2rem 0;
	padding: 0;
	text-align: left;
}
	.colourBlocks li { border-left: 20px solid #eee; display: inline-block; margin: 2px 0; padding: 0.5rem 1.5rem; }
		.colourBlocks li#bionBlack { border-color: #111; }
			.colourBlocks li#bionBlack h2, .colourBlocks li#bionBlack p { color: #111; }
		.colourBlocks li#bionBrown { border-color: #564242; }
			.colourBlocks li#bionBrown h2, .colourBlocks li#bionBrown p { color: #564242; }
		.colourBlocks li#bionGrey { border-color: #ddd; }
			.colourBlocks li#bionGrey h2, .colourBlocks li#bionGrey p { color: #ddd; }
		.colourBlocks li#bionOrange { border-color: #ff8019; }
			.colourBlocks li#bionOrange h2, .colourBlocks li#bionOrange p { color: #ff8019; }
			
		.colourBlocks li h2 { font-size: 1.4rem; margin: 0; }
		.colourBlocks li p { font-size: 1.2rem; margin: 0; }
		
.colourList {
	list-style-type: none;
	margin: 2rem 0;
	padding: 0;
	text-align: left;
}

	.colourList::before, .colourList::after {
		content: " ";
		display: block;
		height: 0;
	    visibility: hidden;
	}

	.colourList::after { clear: both; }
	
	.colourList li {
		background-color: #eee;
		border: 1px solid #eee;
		border-radius: 6px;
		box-shadow: 0 2px 4px 0 rgba(68, 68, 68, 0.05);
		display: inline-block;
		margin: 2px 0;
		padding: 2rem;
		text-align: center;
		width: 33%;
	}
		.colourList li:hover { background-color: #1e1e1e; cursor: default; }
			.colourList li a { display: block; }
		
	.colourList h2 { color: #fff; font-size: 1.85rem; margin: 1rem 0; }
	.colourList p { color: #fff; margin: 1rem 0; text-transform: uppercase; }
		
	.colourList li#allblacks { background-color: #000; border-color: #000; }
		.colourList li#allblacks:hover { background-color: #fff; border-color: #000; }
			.colourList li#allblacks:hover h2, .colourList li#allblacks:hover p { color: #000; }
		
	.colourList li#greysanatomy { background-color: #f2f2f2; border-color: #eee; }
		.colourList li#greysanatomy h2, .colourList li#greysanatomy p { color: #333; }
			.colourList li#greysanatomy:hover { background-color: #fdfdfd; border-color: #ddd; }
				.colourList li#greysanatomy:hover h2, .colourList li#greysanatomy:hover p { color: #333; }
	
	.colourList li#snowwhite { background-color: #fff; border-color: #eee; }
		.colourList li#snowwhite h2, .colourList li#snowwhite p { color: #333; }
			.colourList li#snowwhite:hover { background-color: #fff; border-color: #ddd; }
				.colourList li#snowwhite:hover h2, .colourList li#snowwhite:hover p { color: #333; }
	
	.colourList li#pinkpanther { background-color: #e82e7d; border-color: #e82e7d; }
		.colourList li#pinkpanther:hover { background-color: #fff; border-color: #e82e7d; }
			.colourList li#pinkpanther:hover h2, .colourList li#pinkpanther:hover p { color: #e82e7d; }
	
	.colourList li#colorpurple { background-color: #a05aaa; border-color: #a05aaa; }
		.colourList li#colorpurple:hover { background-color: #fff; border-color: #a05aaa; }
			.colourList li#colorpurple:hover h2, .colourList li#colorpurple:hover p { color: #a05aaa; }
		
	.colourList li#nypdblue { background-color: #00a7ea; border-color: #00a7ea; }
		.colourList li#nypdblue:hover { background-color: #fff; border-color: #00a7ea; }
			.colourList li#nypdblue:hover h2, .colourList li#nypdblue:hover p { color: #00a7ea; }
		
	.colourList li#coolrunnings { background-color: #00babe; border-color: #00babe; }
		.colourList li#coolrunnings:hover { background-color: #fff; border-color: #00babe; }
			.colourList li#coolrunnings:hover h2, .colourList li#coolrunnings:hover p { color: #00babe; }
		
	.colourList li#greenmile { background-color: #b5d334; border-color: #b5d334; }
		.colourList li#greenmile:hover { background-color: #fff; border-color: #b5d334; }
			.colourList li#greenmile:hover h2, .colourList li#greenmile:hover p { color: #b5d334; }
		
	.colourList li#clockworkorange { background-color: #fdb525; border-color: #fdb525; }
		.colourList li#clockworkorange:hover { background-color: #fff; border-color: #fdb525; }
			.colourList li#clockworkorange:hover h2, .colourList li#clockworkorange:hover p { color: #fdb525; }
				
.typeface { color: #111; font-size: 3.5rem; margin-top: 4rem; text-align: center; }
	.euclid.typeface { line-height: 0.9; }
	.graphiksky.typeface { line-height: 1.1; }

/* Style Guide Images */	
.clearSpace { margin: 1rem 0; max-width: 250px; }
.appIcon { float: right; max-width: 120px; }

.same { text-decoration: underline; }

@media (min-width: 1023px) and (max-width: 1439px) {
	.colourList h2 { font-size: 1.2rem; letter-spacing: 0; }
	.colourList p { font-size: 1.1rem; }
	.colourList li { width: 25%; }
}			
@media (min-width: 480px) and (max-width: 1024px) {
	.colourList { text-align: left; }
	.colourList h2 { font-size: 0.9rem; letter-spacing: 0; }
	.colourList p { font-size: 8px; }
	.colourList li { width: 25%; }
}
@media (min-width: 480px) and (max-width: 768px) {
	.styleGuide h1 { font-size: 10rem; }
}
@media (max-width: 480px) {
	.styleGuide h1 { font-size: 8rem; }
	.colourList { text-align: left; }
	.colourList h2 { font-size: 1.85rem; letter-spacing: 0; }
	.colourList p { font-size: 1.2rem; }
	.colourList li { width: 100%; }
	.typeface { font-size: 3rem; }
}


ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}